VPS侦探论坛

 找回密码
 注册
查看: 209|回复: 1

内存泄漏LNMPA怎么升级apache版本

[复制链接]
发表于 2022-5-27 23:57:03 | 显示全部楼层 |阅读模式

Server version: Apache/2.4.48 (Unix)
Server built:   Mar  4 2022 21:46:10

升级脚本里没有支持apache吗?
  1. +-----------------------------------------------------------------------+
  2. |            Upgrade script for LNMP V1.8, Written by Licess            |
  3. +-----------------------------------------------------------------------+
  4. |     A tool to upgrade Nginx,MySQL/Mariadb,PHP for LNMP/LNMPA/LAMP     |
  5. +-----------------------------------------------------------------------+
  6. |           For more information please visit https://lnmp.org          |
  7. +-----------------------------------------------------------------------+
  8. 1: Upgrade Nginx
  9. 2: Upgrade MySQL
  10. 3: Upgrade MariaDB
  11. 4: Upgrade PHP for LNMP
  12. 5: Upgrade PHP for LNMPA or LAMP
  13. 6: Upgrade MySQL to MariaDB
  14. 7: Upgrade phpMyAdmin
  15. 8: Upgrade Multiple PHP
  16. exit: Exit current script
复制代码


美国VPS推荐: 遨游主机LinodeLOCVPS主机云VPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2022-5-28 14:06:24 | 显示全部楼层


apache是无法单独升级,升级apache就必须要升级php,所以就相当除了mysql都进行了升级
如果说的是CVE-2022-22721的话,目前基本上都是64位的,一般影响不到
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2022-7-6 15:35 , Processed in 0.016214 second(s), 16 queries .

Powered by Discuz! X3.4

Copyright © 2001-2021, Tencent Cloud.

快速回复 返回顶部 返回列表